Bug 83669 - No installer driver for Adaptec AIC-7902
Summary: No installer driver for Adaptec AIC-7902
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL: http://hardware.redhat.com/hcl/?pagen...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-06 23:07 UTC by Kelly Akins
Modified: 2014-03-17 02:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-07 20:30:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kelly Akins 2003-02-06 23:07:04 UTC
Description of problem:

While trying to install RH Linux 8.0 (CD) on an Intel Xeon SR2300 Server 
Chassis, I cannot find an Ultra320 Adaptec SCSI driver (AIC-79xx) in the list. 
The HCL for v. Linux 8.0 states that the Adaptec AIC-7902 controller card is 
supported and the driver is on the install CD [Intel Server Board: SE7501WV2]. 
Is this an error in the documentation or in the installer software? I've tried 
to select each Adaptec driver listed and it does not find any as suitable. Can 
this installer driver be downloaded?

Version-Release number of selected component (if applicable):

 N/A

How reproducible:

 See Description.

Steps to Reproduce:
1. Install RH Linux 8.0 from CD on Intel Xeon SR2300 Server Chassis.
2. 
3.
    
Actual results:

 No SCSI driver option available for Adaptec AIC-7902 (or AIC-79xx)

Expected results:

 According to HCL, the driver should be available in the list.

Additional info:

Comment 1 Michael Fulbright 2003-02-07 20:20:09 UTC
The pcitable for Red Hat Linux 8.0 listed the AIC-7902 as using the "unknown"
driver - Bill any ideas on this?

Comment 2 Bill Nottingham 2003-02-07 20:30:51 UTC
Yeah, we forgot the aic79xx driver in 8.0. Fixed in more recent trees.

Comment 3 Rafael Diaz 2005-01-13 15:09:29 UTC
This problem is reproduced on distribution Advance server 3, the 
installation process tell that exist an error on file insert /tmp/AIC-
79xx.o , and the hint is that may be a failure on ismod parameters of 
the IO or IRQ parameters of the SCSI controller.

Any idea or how solve this...

Thanks, Rafa


Comment 4 Bill Nottingham 2005-01-13 18:16:37 UTC
That would be a driver issue, most likely. Please open a new bug
against RHEL 3.


Note You need to log in before you can comment on or make changes to this bug.